<?php
require_once 'config.php';
require_once 'fungsi.php';
$grup = $_GET['grup'];
$query = mysqli_query($con,"Select id,custom from grup where id='$grup'");
    
    if ($query) {
        $posts = array();
        if(mysqli_num_rows($query)) {
            while ($post = mysqli_fetch_assoc($query)) {
                $posts[] = $post;
            }
        }
        
        echo json_encode(array('prospek'=>$posts));
    }
?>